<!DOCTYPE html>
<html lang="ua">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CV</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/main.css">
</head>
<body>
  <div class="container">
    <header>
      <div class="info">

        <div class="titles">
          <h1 class="name">Муравський Андрій</h1>
          <div class="separator"></div>
          <h2 class="position">Full-stack developer</h2>
        </div>

        <ul class="contacts">
          <li>
            <div class="title">Досвід розробки:</div>
            <div class="value">більше 4-х років</div>
          </li>
          <li>
            <div class="title">E-mail:</div>
            <div class="value overflow">andrij.muravskyi@gmail.com</div>
          </li>
          <li>
            <div class="title">Phone:</div>
            <div class="value">+38 (063) 189 53 35</div>
          </li>
          <li>
            <div class="title">Telegram:</div>
            <div class="value">@andrey_backend</div>
          </li>
          <li>
            <div class="title">LinkedIn:</div>
            <div class="value overflow">
              <a href="https://www.linkedin.com/in/andrii-muravskyi">https://www.linkedin.com/in/andrii-muravskyi</a>
            </div>
          </li>
        </ul>
      </div>

      <div class="logo"></div>

    </header>

    <ul class="stack">
      <li>
        <div class="title">PHP</div>
        <div class="img php"></div>
      </li>
      <li>
        <div class="title">JS</div>
        <div class="img js"></div>
      </li>
      <li>
        <div class="title">CSS</div>
        <div class="img css"></div>
      </li>
      <li>
        <div class="title">HTML</div>
        <div class="img html"></div>
      </li>
      <li>
        <div class="title">MySQL</div>
        <div class="img mysql"></div>
      </li>
      <li>
        <div class="title">Postgres</div>
        <div class="img postgres"></div>
      </li>
      <li>
        <div class="title">Redis</div>
        <div class="img redis"></div>
      </li>
      <li>
        <div class="title">Yii 2</div>
        <div class="img yii"></div>
      </li>
      <li>
        <div class="title">NodeJS</div>
        <div class="img nodejs"></div>
      </li>
      <li>
        <div class="title">React</div>
        <div class="img react"></div>
      </li>
      <li>
        <div class="title">Git</div>
        <div class="img git"></div>
      </li>
      <li>
        <div class="title">Docker</div>
        <div class="img docker"></div>
      </li>
      <li>
        <div class="title">Ansible</div>
        <div class="img ansible"></div>
      </li>
      <li>
        <div class="title">GitLab</div>
        <div class="img gitlab"></div>
      </li>
    </ul>

    <div class="intro">
      <p><b>Привіт!</b> Якщо ви переглядаєте це резюме, значить вам потрібен хтось з навичками схожими на мої і швидше за все в мені ви знайдете саме того, кого шукаєте. Давайте детальніше розбиремося хто я і чим я буду корисний. Впевнений, ви не хочете тратити багато часу на читання цього тексту, тому я постараюсь бути максимально лаконічним. За більш детальною інформацією ви завжди можете звернутись до мене за вказаними више контактами.</p>
      <p>Більшість написаних мною проектів реалізовано з використанням фреймворку <b>Yii2</b>. Проте це не єдиний фреймворк з яким я працюю. Останнім часом я працював з <b>NodeJs</b> в мікросервісній ентерпрайз архітектурі, а також раніше працював з <b>Symfony, Laravel, Kohana, WordPress</b> та <b>Ruby on Rails</b>. Діапазон успішно виконаних мною задач дуже різноманітний: від розрозробки з нуля highload додатків, інтеграції з зовнішніми сервісами, генерації різних типів звітів та документів до простого написання сайтів з PSD макетів та опису задач. Також я маю досвід в створенні розширень для браузерів, мобільних додатків з використанням фреймворків <b>Phonegap</b>, <b>ReactNative</b> та створення додатків для ПК за допомогою <b>NW.js</b></p>
      <p>Ось список останніх 5-ти компаній з якими я працював:</p>
    </div>

    <ul class="companies">
      <li>
        <div class="title clearfix">
          <div class="company">Bravels | Full-stack developer</div>
          <div class="period">Вересень 2018 - Березень 2020</div>
        </div>
        <div class="description">
          Travel tech company. Відповідав за створення бізнес інструментів внутрішнього використання, лендинг сайтів, створення самописної CMS для розширення функціоналу сайту компанії, інтеграцію зовнішніх API, автоматизацію збору маркетингових даних, даних активності співробітників та створення мікросервісів за допомогою NodeJs та Ruby on Rails.
        </div>
      </li>

      <li>
        <div class="title clearfix">
          <div class="company">DataFee | Full-stack developer</div>
          <div class="period">Серпень 2017 - Вересень 2018</div>
        </div>
        <div class="description">
          Стартап: сервіс заробітку на пошукових запитах. Я як єдиний розробник написав backend та спроектував базу даних, створив лендинг сайт, адмін панель, підключив платіжну систему і написав розширення під популярні браузери. Розширення відстежує пошукові запити, перенаправляє користувачів на рекламні сайти, відображає статистику, дозволяє створювати запити на вивід грошей, забезпечує спілкування зі службою підтримки та дозволяє увімкнути майнінг. Проект заморожений після блокування розширення на Google платформі після зростання кількості користувачів попри відповідність вказанним Google вимогам.
        </div>
      </li>

      <li>
        <div class="title clearfix">
          <div class="company">Zumme | Full-stack developer</div>
          <div class="period">Березень 2017 - Серпень 2017</div>
        </div>
        <div class="description">
          Стартап: туристичний агрегатор цін на авіаперельоти, готелі, міжнародну VoIP телефонію, служби таксі та надає користувачам інформацію про місто, час, курс валют, погоду із можливістю замовити послуги з економією грошей. Я продовжив розробку після попереднього розробника, інтегрував сервіси для вище вказанного функіоналу, налаштував парсинг сайтів, додав адмін панель і CMS під існуючий сайт. Також я проводив інтерв'ю та був ментором для нових розробників. Проект заморожений власником, який запропонував мені розробити новий стартап "DataFee", який я описав вище.
        </div>
      </li>

      <li>
        <div class="title clearfix">
          <div class="company">Mobox Software | PHP developer</div>
          <div class="period">Вересень 2016 - Березень 2017</div>
        </div>
        <div class="description">
          Аутсоурс компанія. Брав участь в ролі PHP розробника. Розробляв API для мобільних додатків, функціонал існуючих та нових проектів включаючи білінг систему для додатку VoIP телефонії. Також працював з проектами на WordPress.
        </div>
      </li>

      <li>
        <div class="title clearfix">
          <div class="company">Basic Group | Full-stack developer</div>
          <div class="period">Лютий 2016 - Вересень 2016</div>
        </div>
        <div class="description">
          Аутсоурс компанія. Брав участь в ролі full-stack розробника. Основним обов'язком була розробка мобільного додатку з використанням фреймворку Phonegap, розробка API для нього та створення додатку для ПК з використанням фреймворку NWJS.
        </div>
      </li>
    </ul>

  </div>
</body>
</html>
